@media (max-width:992px){
    .desktop-header{
        display: none;
    }
    .mobile-header{
        width: 100%;
    /* height: 12%; */
    /* padding: 0 2% 0 8%; */
    border-bottom: 1px solid #9a9a9a;
    box-shadow: 0 6px 6px -6px #727272;
    position: relative;
    display: block !important;
    }
    .navbar-collapse{
        width: 100%;
        position: absolute;
    top: 100%;
    left: 0;
    z-index: 10;
    background: rgba(255, 255, 255, 0.85);
    padding-bottom: 10px;
    box-shadow: 0 6px 6px -6px #727272;
    }
    .navbar-collapse li{
        padding-left: 5%;
    }
    .hero{
        min-height: 90%;
        flex-direction: column;
    }
    .hero-content{
        width: 100%;
        align-items: center;
        text-align: center;
    }
    .hero-content h1{
        font-size: 30px;
    }
    .hero-img{
        width: 100%;
    }
    .hero-img img{
        width: 90%;
    }

    .glass-card{
        padding: 20px 10px;
    }
    .integration-grid{
        gap: 1;
    }
    .integration-card{
        flex: 1 1 130px;
    }
    .integration-name{
        font-size: 16px;
    }
    .footer{
        flex-direction: column;
        align-items: center;
        padding-left: 0;
    }
    .footer-menu ul{
        flex-direction: row !important;
        flex-wrap: wrap;
    }
    .footer-menu ul li{
        width: 50%;
    }
    .footer>div{
        width: 100% !important;
        text-align: center;
    }
    .footer-contact>div{
        justify-content: center;
    }
    .footer-copyright{
        flex-direction: column;
        height: auto;
        padding-top: 10px;
    }
    .footer-copyright>div{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 10px;
    }
    .team-head h1{
        width: 90%;
    }
    .home-quote{
        font-size: 22px;
    }
}